XmListSetBottomItem(3Xm)

NAME
XmListSetBottomItem — a List function that makes an existing item the last visible item in the list.

SYNOPSIS
#include <Xm/List.h>

void XmListSetBottomItem (widget, item)
    Widget    widget;
    XmString    item;

DESCRIPTION
XmListSetBottomItem makes an existing item the last visible item in the list. The item can be any valid item in the list.

widget
    Specifies the ID of the List widget from whose list an item is made the last visible.

item
    Specifies the given item.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).